POST /settings/periods
POST/settings/periods
POST /settings/periods
Request
- application/json-patch+json
- application/json
- text/json
- application/*+json
Body
id int64
uid uuid
type stringnullable
name stringnullable
date_from date
date_to date
is_locked boolean
Body
id int64
uid uuid
type stringnullable
name stringnullable
date_from date
date_to date
is_locked boolean
Body
id int64
uid uuid
type stringnullable
name stringnullable
date_from date
date_to date
is_locked boolean
Body
id int64
uid uuid
type stringnullable
name stringnullable
date_from date
date_to date
is_locked boolean
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
id int64
uid uuid
type stringnullable
name stringnullable
date_from date
date_to date
is_locked boolean
{
"id": 0,
"uid": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"type": "string",
"name": "string",
"date_from": "2024-07-29",
"date_to": "2024-07-29",
"is_locked": true
}
- Schema
- Example (from schema)
Schema
id int64
uid uuid
type stringnullable
name stringnullable
date_from date
date_to date
is_locked boolean
{
"id": 0,
"uid": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"type": "string",
"name": "string",
"date_from": "2024-07-29",
"date_to": "2024-07-29",
"is_locked": true
}
- Schema
- Example (from schema)
Schema
id int64
uid uuid
type stringnullable
name stringnullable
date_from date
date_to date
is_locked boolean
{
"id": 0,
"uid": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"type": "string",
"name": "string",
"date_from": "2024-07-29",
"date_to": "2024-07-29",
"is_locked": true
}
Loading...